Action Center
2021.10
false
  • 发行说明
      • 2021.10.7
      • 2021.10.4
      • 2021.10.3
      • 2021.10.2
      • 2021.10.1
  • 在开始之前
  • 入门指南
  • 安装和升级
  • 活动
  • 操作
  • 流程
  • 故障排除
重要 :
请注意此内容已使用机器翻译进行了部分本地化。
Action Center
Automation CloudAutomation Cloud Public SectorAutomation SuiteStandalone
Last updated 2024年5月21日

2021.10.2

更新时间:2022 年 5 月 6 日

已知问题

Action Center 2021.10 当前仅与 Orchestrator 2021.10 兼容。“概述”指南中的兼容性矩阵描述了所需的行为。这是一个已知问题,我们的团队正在努力恢复正确的兼容性行为。

发行日期:2022 年 4 月 6 日

错误修复

通过 .NET Core Hosting Bundle 安装 Action Center 后,可成功将其加载,.NET Core Hosting Bundle 版本为 3.1.x、5.0.x、6.0.x 或任何版本组合。之前,仅安装 .NET Core 5.0.xCore Hosting Bundle 会导致 Action Center 应用程序加载失败,因为 Bupproxyservice/ActionCenterService 服务严格要求安装 3.1.x 版本的托管捆绑包。
注意:要在 2021.10 Action Center 中应用这些更改,请重新启动应用程序池。

此页面有帮助吗?

获取您需要的帮助
了解 RPA - 自动化课程
UiPath Community 论坛
Uipath Logo White
信任与安全
© 2005-2024 UiPath。保留所有权利。